Subject: Re: 'binary' mounts
From: [email-masked] (Rob M. Manning)

23 May 1998 05:19:39 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Matthew Patton wrote:
> 
> I guess I've missed the man page collection for the cygwin32 environment.
> People keep mentioning binary mounts. What is meant by this? Do I need an
> /etc/fstab? Does it look like a unix one? What program reads it? Is there
> anyway (via environment vars etc.) to make d:\cygnus mount as "/" instead
> of C:?
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
Me too.  I read Sergey's page, checked the FAQ, read through this years 
archives and saw lots of folks talking about the goods and bads of
text=binary, 
as it pertains to emacs, but no mention of how to accomplish this.  I
know
this info is somewhere so can some kind person explain what is necessary
to do this.  I'm awfully tired of getting:

bash.exe: ls^M: command not found 

in my emacs shell window.
-- 

Robert M. Manning                         [email-masked]
Software Engineer                         OFFICE (410) 571-0403
Science Applications International Corp.  FAX    (301) 261-8427
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".